» Ubuntu » Packages

Error

two or more packages specified (libghc-bytestring-dev-0.9.2.1-503e9 raring)